actions: []
api_documentation: http://docs.ros.org/indigo/api/executive_smach/html
authors: Jonathan Bohren, Wim Meeussen
brief: ''
bugtracker: ''
depends:
- catkin
- smach
- smach_msgs
- smach_ros
depends_on:
- robot
description: "This metapackage depends on the SMACH library and ROS SMACH integration\n\
  \    packages."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__executive_smach__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__executive_smach__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Isaac I. Y. Saito <gm130s@gmail.com>
metapackages:
- robot
msgs: []
package_type: metapackage
packages:
- smach
- smach_msgs
- smach_ros
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__executive_smach__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__executive_smach__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__executive_smach__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__executive_smach__ubuntu_trusty_amd64__binary
repo_name: executive_smach
repo_url: ''
srvs: []
timestamp: 1559881774.79265
url: http://ros.org/wiki/smach
vcs: git
vcs_uri: https://github.com/ros/executive_smach.git
vcs_version: indigo-devel
